/* plex */
.NavBar-plexLogo-ZUj3sZ {
    display: none;
}

#radix-3 {
    display: none;
}

/* deluge */
#ext-gen43, #ext-gen45, #ext-gen71, #ext-gen73 {
    display: none;
}

/* arr apps */
[class*="PageHeader-logoContainer-"] {
    visibility: hidden;
}

[class*="PageHeader-donate-"] {
    display: none;
}

[class*="PageHeaderActionsMenu-menuButton-"] {
    display: none;
}

[class*="PageHeader-translate-"] {
    display: none;
}

/* overseerr */
span.px-4.text-2xl.text-gray-50 img {
  display: none;
}

.mt-16 {
    margin-top: -1.3rem;
}

#__next>div>div.fixed.top-0.bottom-0.left-0.z-30.hidden.lg\:flex.lg\:flex-shrink-0>div>div>div>div.px-2>a {
  display: none;
}

/* speedtest-tracker */
.navbar-brand {
    display: none;
}

